Source: yarsync
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-mock <!nocheck>,
               rsync <!nocheck>,
               pybuild-plugin-pyproject
Standards-Version: 4.7.0
Homepage: https://github.com/ynikitenko/yarsync
Vcs-Browser: https://salsa.debian.org/python-team/packages/yarsync
Vcs-Git: https://salsa.debian.org/python-team/packages/yarsync.git

Package: yarsync
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         rsync
Description: file sync and backup too
 can be used to synchronize data between different hosts
 or locally. (eg for a backup drive).
 .
 provides a familiar git command interface when working with files.
